uuid: 45b91d5c-8924-472a-aba5-7abd69283cb1
langcode: en
status: true
dependencies: {  }
id: node__page
label: 'Content: Basic page'
tags:
  image_src: '[node:field_social_share_image]'
  og_image_url: '[node:field_social_share_image]'
  og_image: '[node:field_social_share_image]'
